CL_ParsePackageEntities: end of message -1 reply

  • 1
  • 2

Please wait...

disheveled

Rage Filled Monster

50 XP

7th July 2003

0 Uploads

8 Posts

0 Threads

#1 15 years ago

ok this is extremely annoying now, everytime i play MP i get "CL_ParsePackageEntities: end of message" or some other sort of error! is there any way to fix this? because its extremely annoying and i just want to play MP :mad:




disheveled

Rage Filled Monster

50 XP

7th July 2003

0 Uploads

8 Posts

0 Threads

#2 15 years ago

please dont ignore this, if you know how to fix it i really want/need to know. thank you




Link164

Bounty Jedi

50 XP

11th May 2003

0 Uploads

574 Posts

0 Threads

#3 15 years ago

have u dled 1.04 patch.

think its something with not being able 2 connect r u sure ur online.

i get it when i get discconnected from internet and playing on a server but not b4 after a while at least i think its like that.




Noen_Garuth

Shin-Ra Executive

50 XP

2nd June 2003

0 Uploads

126 Posts

0 Threads

#4 15 years ago

I got that error last time i played online, and i kept gettin that error when i was in my own game with bots after a couple of mins into the game, only option i had was to reinstall




disheveled

Rage Filled Monster

50 XP

7th July 2003

0 Uploads

8 Posts

0 Threads

#5 15 years ago

yes i am positive i have a solid internet connection, its a cable line, am i really going to have to reinstall? theres no other way? could i re-patch maybe?




Link164

Bounty Jedi

50 XP

11th May 2003

0 Uploads

574 Posts

0 Threads

#6 15 years ago

try




disheveled

Rage Filled Monster

50 XP

7th July 2003

0 Uploads

8 Posts

0 Threads

#7 15 years ago

ok, well this sucks, i just uninstalled and reinstalled, and it STILL is giving me this error nonsense, andnow it will say ivalid server command or something like that, this is very frusterating!




Link164

Bounty Jedi

50 XP

11th May 2003

0 Uploads

574 Posts

0 Threads

#8 15 years ago

did u reainstall everything in base.

there might b a file that bugs.

or dou have a firewall it can bug.

i have 1, its really annoying u cant host a server (well u can but no1 can join cept by lan).




shankemjay

Competitor devourer

50 XP

1st May 2003

0 Uploads

25 Posts

0 Threads

#9 15 years ago

i know whats wrong. that is an error that happens from a nocd crack install version 1.02 then go on ***** and download the multiplayer fix fut it in your game data folder and click it to play. that will fix the problem if you can't find the fix e mail me and i will send it to you it is real small




Link164

Bounty Jedi

50 XP

11th May 2003

0 Uploads

574 Posts

0 Threads

#10 15 years ago

install v 1.04 i think it would work or is it bcuz of v 1.04 cuz he said something about v 1.02 and that is the original version u get on direct reainstall.

but i recommend having 1.04 as no mod such as duelers etc. wont work then.

and in my case mp even wont start up without 1.04




  • 1
  • 2